--- 
vendor: "ESRI"
id: "1"
title: "WSG Entwürfe"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  WSG_GN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FUNKTION: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ZUSTAND: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SZONE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  WSG_KN: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  WSG_TEIL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  BEHOERDE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ERF_DATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ERF_KARTE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  RQ: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  VON_DATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BIS_DATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  PFLEGEST: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PFLDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MASSSTAB: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  WSG_ID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Verbinden: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  AUSWERTUNG: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Rechtsstand: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"